<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ffb29a5def55a209c34bde187644954a">
  <dict>
    <!--2022-05-24 10:56:11.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-10-27 16:22:45.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2022-05-24 10:56:11.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:56:11.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:56:11.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
